/* --------------------------Header---------------------------- */
.stickynavbar {
  background-color: #fff !important;
  z-index: 99;
  padding-top: 0 !important;
  box-shadow: 0 0 8px grey;
}
.sticky {
  position: fixed!important;
  top: 30px;
  width: 100%;
  padding-bottom: 0 !important;
}
.menubar {
  -webkit-transition: all 0.5s ease;
  -moz-transition: position 10s;
  -ms-transition: position 10s;
  -o-transition: position 10s;
  transition: all 0.5s ease;
}
#header .logo, #footer .logo{
  margin:0;
}
#header .logo a {
  font-weight:700;
  padding:0;
  font-size:30px;
  font-weight:bold;
  margin-top: 0;
}
.logo a.custom-logo-link {
  color:#000000;
}
.logo a {
  color: #000;
  font-size: 19px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Lobster";
}
.logo p {
  color: #000;
  margin-bottom: 0;
  font-size: 14px;
}
.scrolled {
  position: fixed !important;
  top: 0;
  width: 100%;
  z-index: 9999999;
  background:#fff;
}
#masthead.scrolled {
  background: #ccc;
}
div#mySidenav {
  display: block;
}
/* ------------- Topbar ---------------- */
.main-navigation .current_page_item > a, 
.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a, 
.main-navigation .current_page_ancestor > a {
  color: #F87B54;
  border-bottom: 1px solid #F87B54;
  padding: 0px 0px 10px 0px;
}

body.home.page-template-home-page div#topbar{
   background: transparent;
}
body.home.page-template-home-page div#topbar {
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    right: 0; 
    background: transparent;  
}
body.home.page-template-home-page .stickynavbar div#topbar,.stickynavbar div#topbar,div#topbar{
  background: rgba(0,0,0,0.8);
}
a.tbr-btn.btn {
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    background: #F87B54;
}
span.headr.my-account a i{
    color: #ffffff;
}
button.topbr-logn {
    background: transparent;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    border: none;
}
span.tbr-wishlist i {
    color: #ffffff;
    font-size: 17px;
}
span.tbr-wishlist i:hover{
  color: #F87B54;
}
.headr{
    border-left: 1px solid rgba(241, 241, 241, 0.2);
}
a.tbr-btn.btn i {
    font-size: 20px;
}
/*----------------Menu bar-----------*/
@keyframes smoothScroll {
  0% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0px);
  }
}
ul.list_nav {
  margin: 0 auto;
  text-align: center;
  display: block;
  text-align: right;
}
.main-navigation ul{
  list-style: none;
  margin: 0;
}
.main-navigation li{
  position: relative;
  display: inline-block;
  padding: 10px 20px 0px 20px;
}
.main-navigation ul li.menu-item-has-children > a:after {
  content: '\f107'; /* Font Awesome down arrow */
  font-family: 'FontAwesome';
  float: right;
  padding: 2px 3px;
}
.main-navigation li:last-child{
  border-right: none;
}
.main-navigation a {
    display: block;
    text-decoration: none;
    padding: 0;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
}
.main-navigation a:hover,.main-navigation a:focus,.main-navigation a:active{
  color: #F87B54;
  font-weight: 600;
}
.main-navigation ul ul{
  display: none;
  position: absolute;
  left: 0;
  top: 100% ;
  background: #F6F6F6;
  min-width: 215px;
  z-index: 9999;
}
.main-navigation ul ul ul{
  left: 100%;
  top: 0;
}
.main-navigation ul ul a{
  text-transform: none;
  font-weight: 400;
  color: #1e1d1c;
  font-size: 14px;
  line-height: 1.5;
}
.main-navigation ul ul li,
.menubar.scrolled .main-navigation ul ul li{
  float: none;
  display: block;
  text-align: left;
  border-bottom: 1px solid #cccccc;
}
.main-navigation ul ul li:last-child{
  border-bottom: 0;
}
.main-navigation ul li:hover > ul{
  display: block;
}
.main-navigation .menu > ul > li.highlight{
  background-color: #ffffff;
}
.main-navigation .menu > ul > li.highlight:hover{
  background: transparent;
}
.menubar.scrolled .menu > ul > li:hover > a:after,
.menubar.scrolled .menu > ul > li.current_page_item > a:after,
.menubar.scrolled .menu > ul > li.current-menu-item > a:after{
  height: 2px;
}
.menu > ul > li.exoplanet-search:after{
  background: transparent !important;
}
/* .main-navigation ul ul li:hover > a{
  color: #000000;
} */
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation{
  margin: 0 0 15px;
  overflow: hidden;
}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous{
  float: left;
  width: 50%;
}
.comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next {
  float: right;
  text-align: right;
  width: auto;
}


/*---------------- Footer Section ----------------------*/
div#footer {
    background-size: cover;
    background-repeat: no-repeat;
}
p.ftr1-txt {
    color: #DDD9D7;
    font-size: 16px;
}
p.ftr1-adrs-hd,p.ftr1-call-hd {
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
}
p.footer-adrs,a.phone-ftr,a.ftr-adrs,p.ftr-para,a.phone-ftr,p.ftr1-mail a,p.ftr-number,p.ftr-mail,p.ftr-mail a {
    font-size: 16px;
    font-weight: 400;
    color: #DDD9D7;
}
p.ftr-number i {
    transform: rotate(-45deg);
}
p.ftr-mail i, p.footer-adrs i, p.ftr-number i {
    font-size: 20px;
}
p.footer-adrs {
    display: flex;
}
.copyright {
    background: #0A0605;
}
.footer-cols {
    padding-top: 20px;
    padding-bottom: 20px;
}
.footer-info a:hover,ul#menu-footer-about li a:hover,ul#menu-footer-support li a:hover,ul#menu-footer-legal li a:hover {
    color: #D4DDE2;
}
.col.footer2 {
    padding-left: 40px;
}
.ftr-socialbox i:hover {
  color: #F87B54;
}
.row.ftr-contact i:hover{
  color: #000000;
}
ul#menu-footer-about li a:hover, ul#menu-footer-support li a:hover, a.phone-ftr:hover, a.ftr-adrs:hover, a.phone-ftr:hover, p.ftr1-mail a:hover, p.ftr-mail a:hover{
  color: #F87B54;
}
.container.footer-cols h3 {
    font-size: 20px;
    font-weight: 500;
    color: #ffffff;
    font-family: "Inter", sans-serif;
    padding-top: 0px;
}
ul#menu-footer-support {
    padding-top: 45px !important;
}
ul#menu-footer-about li a,ul#menu-footer-support li a{
    font-size: 16px;
    font-weight: 400;
    color: #DDD9D7;
    line-height: 35px;
    font-family: "Inter", sans-serif;
}
#footer .copyright p {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
}
.ftr-socialbox i {
    font-size: 25px;
    color: #DDD9D7;
    padding: 10px 15px;
    display: inline-block;
}
#footer .copyright a {
  color: #fff;
  cursor: pointer;
}
#footer ul li{
  list-style:none;
  margin: 3px 0;
}
#footer ul {
    margin-left: 0;
    padding: 10px 0px;
}
div#footer_box {
    position: relative;
}
span.wpcf7-spinner{
  display: none;
}
aside#block-14 {
    margin-bottom: 10px;
}
.widget_recent_entries img {
  width: 100px;
}
/*-------------------------- Calendar widget --------------------------*/
table {
  border-collapse: collapse;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin: 0 0 1.75em;
  table-layout: fixed;
  width: 100%;
}
.widget.widget_calendar table {
  margin: 0;
}
.widget.widget_calendar td, .widget.widget_calendar tr, .widget.widget_calendar th {
  border: 1px solid #fff;
  color: #000000;
}
#footer .widget.widget_calendar td, #footer .widget.widget_calendar tr, #footer .widget.widget_calendar th {
    color: #000;
    padding: 2px;
}
.widget_calendar td,
.widget_calendar th {
  line-height: 1.5625;
  padding: 0;
  text-align: center;
}
.widget_calendar caption {
  font-weight: 900;
  margin-bottom: 0em;
  color: #000;
  padding-left: 15px;
  caption-side: top;
}
.widget_calendar tbody a {
  background-color: #bbb;
  color: #000;
  display: block;
  font-weight: 700;
}
.widget_calendar tbody a:hover,
.widget_calendar tbody a:focus {
  background-color: #686868;
  color: #fff;
}
.widget th,
.widget td {
  padding: 0.5384615385em;
}

/* ---------- Return to Top ------------ */

#return-to-top {
  position: fixed;
  bottom: 10px;
  right: 20px;
  background: #000000;
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 99;
}
#return-to-top i {
  color: #fff;
  position: relative;
  top: 12px;
    left: 12px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 3px 7px;
}
#return-to-top:hover {
  background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
  color: #fff;
  top: 5px;
}
